Clear Filters
Clear Filters

Unable to install matlab as it shows error unable to launch matlabWindow application

2 views (last 30 days)
So, I'm running a fresh install of Kali Xfce4 and I'm trying to install matlab. I downloaded the installer, unpacked but when I try to run "bash ./install" it gives me the error:
my matlab version is matlab_R2o22b
please help

Accepted Answer

Chris
Chris on 19 Feb 2023
Moved: Image Analyst on 19 Feb 2023
I would recommend using a Supported OS, probably with Gnome or KDE.
If you insist on torturing yourself, start by reading the Matlab page on the Arch wiki.
Since Kali is derived from Debian, perhaps MathWorks would take pity if you submit a support request.

More Answers (0)

Categories

Find more on Introduction to Installation and Licensing in Help Center and File Exchange

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!